netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
switch.h File Reference

Go to the source code of this file.

## Macros
#define | UAM_AFPSERVER_PREAUTH (0)
#define | UAM_AFPSERVER_POSTAUTH (1 << 0)

## Functions
int | uam_afpserver_action (const int, const int, AFPCmd new_table, AFPCmd *old)

## Variables
AFPCmd * | afp_switch
AFPCmd | postauth_switch []

## Macro Definition Documentation

## ◆ UAM_AFPSERVER_POSTAUTH

#define UAM_AFPSERVER_POSTAUTH (1 << 0)

## ◆ UAM_AFPSERVER_PREAUTH

#define UAM_AFPSERVER_PREAUTH (0)

## Function Documentation

## ◆ uam_afpserver_action()

int uam_afpserver_action | ( | const int | id,
|  | const int | which,
|  | AFPCmd | new_table,
|  | AFPCmd * | old )
| extern

## Variable Documentation

## ◆ afp_switch

AFPCmd* afp_switch
| extern

## ◆ postauth_switch

AFPCmd postauth_switch[]
| extern